-- General
ARMORY_TITLE                            = "Armory";
ARMORY_DESCRIPTION                      = "Shows information about your characters.";
ARMORY_TOOLTIP1                         = "Character:";
ARMORY_TOOLTIP2                         = "Realm:";
ARMORY_TOOLTIP_HINT1                    = "Left-click toggles Armory";
ARMORY_TOOLTIP_HINT2                    = "Right-click for options";
ARMORY_SUBTEXT                          = "These options allow you to modify Armory's behavior.";
ARMORY_MODULES_LABEL                    = "Modules";
ARMORY_MODULES_TITLE                    = "Armory Modules";
ARMORY_MODULES_SUBTEXT                  = "These options allow you to select which modules should be active.";

-- Configuration variables
SLASH_ARMORY1                           = "/armory";
SLASH_ARMORY2                           = "/ar";

ARMORY_CMD_TOGGLE                       = "toggle Armory on or off";
ARMORY_CMD_USAGE                        = "Usage:";
ARMORY_CMD_HELP                         = "help";
ARMORY_CMD_HELP_TEXT                    = "show this usage list";
ARMORY_CMD_CONFIG                       = "config";
ARMORY_CMD_CONFIG_TEXT                  = "open configuration panel";
ARMORY_CMD_DELETE                       = "delete";
ARMORY_CMD_DELETE_ALL                   = "all";
ARMORY_CMD_DELETE_ALL_TEXT              = "delete entire database";
ARMORY_CMD_DELETE_ALL_MSG               = "Armory database has been cleared.";
ARMORY_CMD_DELETE_REALM                 = "realm";
ARMORY_CMD_DELETE_REALM_PARAMS_TEXT     = "[name]";
ARMORY_CMD_DELETE_REALM_TEXT            = "delete all realm characters";
ARMORY_CMD_DELETE_REALM_MSG             = "Armory realm '%s' has been cleared.";
ARMORY_CMD_DELETE_REALM_NOT_FOUND       = "Armory realm '%s' not found!";
ARMORY_CMD_DELETE_CHAR                  = "char";
ARMORY_CMD_DELETE_CHAR_PARAMS_TEXT      = "[name] [realm]";
ARMORY_CMD_DELETE_CHAR_TEXT             = "delete one character";
ARMORY_CMD_DELETE_CHAR_MSG              = "Armory entry for '%s' in realm '%s' has been removed.";
ARMORY_CMD_DELETE_CHAR_NOT_FOUND        = "Armory entry for '%s' in realm '%s' not found!";
ARMORY_CMD_SET                          = "set";
ARMORY_CMD_SET_NOVALUE                  = "current setting: %s";
ARMORY_CMD_SET_NOVALUE_TEXT             = "display current setting";
ARMORY_CMD_SET_SUCCESS                  = "%s set to %s";
ARMORY_CMD_SET_ON                       = "on";
ARMORY_CMD_SET_OFF                      = "off";
ARMORY_CMD_SET_EXPDAYS                  = "expdays";
ARMORY_CMD_SET_EXPDAYS_PARAMS_TEXT      = "<numdays>";
ARMORY_CMD_SET_EXPDAYS_TEXT             = "warning level for inbox item expiration";
ARMORY_CMD_SET_EXPDAYS_INVALID          = "%s should be between %d (no warning) and %d days!";
ARMORY_CMD_SET_EXPDAYS_TOOLTIP          = "The mailbox will be checked for items that will expire within the specified number of days (0 disables the warning).";
ARMORY_CMD_SET_SEARCHALL                = "savesac";
ARMORY_CMD_SET_SEARCHALL_TEXT           = "remember the inventory 'search all' setting";
ARMORY_CMD_SET_SEARCHALL_MENUTEXT       = "Remember 'search all'";
ARMORY_CMD_SET_SEARCHALL_TOOLTIP        = "If enabled, the 'search all' setting on the inventory list view will be stored between sessions.";
ARMORY_CMD_SET_LASTVIEWED               = "savelcv";
ARMORY_CMD_SET_LASTVIEWED_TEXT          = "remember the last character viewed";
ARMORY_CMD_SET_LASTVIEWED_MENUTEXT      = "Remember selection";
ARMORY_CMD_SET_LASTVIEWED_TOOLTIP       = "If enabled, the last character selected will be stored between sessions.";
ARMORY_CMD_SET_PERCHARACTER             = "savepch";
ARMORY_CMD_SET_PERCHARACTER_TEXT        = "remember individual settings";
ARMORY_CMD_SET_PERCHARACTER_MENUTEXT    = "Remember per character";
ARMORY_CMD_SET_PERCHARACTER_TOOLTIP     = "If enabled, the 'search all' and 'last character' values will be stored per logged in character.";
ARMORY_CMD_SET_SHOWALTEQUIP             = "showalt";
ARMORY_CMD_SET_SHOWALTEQUIP_TEXT        = "show alternative equipment slots";
ARMORY_CMD_SET_SHOWALTEQUIP_MENUTEXT    = "Show alternative equipment";
ARMORY_CMD_SET_SHOWALTEQUIP_TOOLTIP     = "If enabled, the paperdoll will show other inventory items that may fit the equipment slot.";
ARMORY_CMD_SET_SHOWUNEQUIP              = "showunq";
ARMORY_CMD_SET_SHOWUNEQUIP_TEXT         = "show unequippable alternatives";
ARMORY_CMD_SET_SHOWUNEQUIP_MENUTEXT     = "Show unequippable alternatives";
ARMORY_CMD_SET_SHOWUNEQUIP_TOOLTIP      = "If enabled, all inventory items that will fit the slot will be shown regardless of prerequisites.";
ARMORY_CMD_SET_SHOWEQCTOOLTIPS          = "showect";
ARMORY_CMD_SET_SHOWEQCTOOLTIPS_TEXT     = "show equipment comparison tooltips";
ARMORY_CMD_SET_SHOWEQCTOOLTIPS_MENUTEXT = "Show comparison tooltips";
ARMORY_CMD_SET_SHOWEQCTOOLTIPS_TOOLTIP  = "If enabled, comparison toolips will be shown when the Alt key is pressed while an equipment game tooltip is visible.";
ARMORY_CMD_SET_SHOWITEMCOUNT            = "showict";
ARMORY_CMD_SET_SHOWITEMCOUNT_TEXT       = "show item counts in tooltips";
ARMORY_CMD_SET_SHOWITEMCOUNT_MENUTEXT   = "Show tooltip item counts";
ARMORY_CMD_SET_SHOWITEMCOUNT_TOOLTIP    = "If enabled, tooltips in the inventory will show totals per character.";
ARMORY_CMD_RESET                        = "reset";
ARMORY_CMD_RESET_SUCCESS                = "%s reset";
ARMORY_CMD_RESET_FRAME                  = "frame";
ARMORY_CMD_RESET_FRAME_TEXT             = "set screen position back to origin";
ARMORY_CMD_RESET_FRAME_MENUTEXT         = "Reset screen position";
ARMORY_CMD_RESET_SETTINGS               = "settings";
ARMORY_CMD_RESET_SETTINGS_TEXT          = "set all settings back to their defaults";
ARMORY_CMD_CHECK                        = "check";
ARMORY_CMD_CHECK_TEXT                   = "check inventory mailbox items for expiration";
ARMORY_CMD_CHECK_MENUTEXT               = "Check item expiration";
ARMORY_CMD_FIND                         = "find";
ARMORY_CMD_FIND_TEXT                    = "lookup %s";
ARMORY_CMD_FIND_PARAMS_TEXT             = "[namepart]";
ARMORY_CMD_FIND_ALL                     = "all";
ARMORY_CMD_FIND_ITEM                    = "item";
ARMORY_CMD_FIND_QUEST                   = "quest";
ARMORY_CMD_FIND_SPELL                   = "spell";
ARMORY_CMD_FIND_SKILL                   = "skill";
ARMORY_CDM_FIND_NOT_FOUND               = "Not found";
ARMORY_CMD_FIND_FOUND                   = "Total number of occurrences: %d";
ARMORY_CMD_FIND_QUEST_REWARD            = "Quest Reward";

-- Key binding localization text
BINDING_HEADER_ARMORY                   = ARMORY_TITLE;
BINDING_NAME_ARMORY_TOGGLE              = "Open / Close Armory";
BINDING_NAME_CURRENT_CHARACTER          = "Select current character";
BINDING_NAME_PREVIOUS_CHARACTER         = "Select previous character";
BINDING_NAME_NEXT_CHARACTER             = "Select next character";

-- Text
ARMORY_TALENTS                          = "TALENT SPECIALIZATION:";
ARMORY_TRADE_SKILLS                     = "PRIMARY PROFESSIONS:";
   --------- Needs to be matched with the localized profession names in Bizzard ?
ARMORY_TRADE_ALCHEMY                    = "Alchemy";
ARMORY_TRADE_BLACKSMITHING              = "Blacksmithing";
ARMORY_TRADE_ENCHANTING                 = "Enchanting";
ARMORY_TRADE_ENGINEERING                = "Engineering";
ARMORY_TRADE_HERBALISM                  = "Herbalism";
ARMORY_TRADE_JEWELCRAFTING              = "Jewelcrafting";
ARMORY_TRADE_LEATHERWORKING             = "Leatherworking";
ARMORY_TRADE_MINING                     = "Mining";
ARMORY_TRADE_SKINNING                   = "Skinning";
ARMORY_TRADE_TAILORING                  = "Tailoring";
   ---------
ARMORY_DELETE_UNIT                      = "Do you want to remove %s from the database?";
ARMORY_BANK_CONTAINER_NAME              = "Bank";
ARMORY_INVENTORY_LISTVIEW               = "List view";
ARMORY_INVENTORY_LISTVIEW_TOOLTIP       = "Show inventory items in a list instead of icons.";
ARMORY_INVENTORY_SEARCH_ALL             = "Search all characters";
ARMORY_INVENTORY_SEARCH_ALL_TOOLTIP     = "Search through all inventory items of all characters in the database.";
ARMORY_CHECK_MAIL_MESSAGE               = RED_FONT_COLOR_CODE.."WARNING: "..FONT_COLOR_CODE_CLOSE.."The inbox of %s (%s) contains item '%s' that will expire in %s!";
ARMORY_CHECK_MAIL_NONE                  = GREEN_FONT_COLOR_CODE.."No mailbox items found that are about to expire."..FONT_COLOR_CODE_CLOSE;
ARMORY_CHECK_MAIL_DISABLED              = RED_FONT_COLOR_CODE.."Item expiration check is disabled."..FONT_COLOR_CODE_CLOSE;
ARMORY_MONEY_TOTAL                      = "%s %s total:";
ARMORY_DB_INCOMPATIBLE                  = "The database is not compatible with this version of Armory and will be cleared.\nYou need to enter the world with every character to rebuild the database.";